/* your styles go here */

/* brand colors */
/*
brand blue #0068ad
dark blue #00568f
green light #63b215;
red brand imi #b8182c
*/
body {
    font-weight: normal;
}
section {
    padding-top: 50px;
    padding-bottom: 50px;
}
a, a:visited {
    color: #0068ad;
    font-weight: bold;
    
}
a.btn-warning:visited {
    color: #fff;
}
a:hover, a:focus {
    color: #63b215;
}
.navbar-brand > img {
    max-height: 100%;
}
.navbar-default .navbar-nav > li > a {
    color: #0068ad;
}
.navbar ul.nav > li > a:hover, .navbar ul.nav > li > a:focus {
    color: #63b215 !important;
    border-top-color: #63b215 !important;
}
.navbar ul.nav > li.active > a, .navbar ul.nav > li.open > a {
    border-top-color: #63b215 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #63b215;
}
.btn-ghost {
    color: #63b215;
    border-color: #63b215;
    font-weight: bold;
}
.btn-ghost:hover, .btn-ghost:focus, .btn-ghost:active, .btn-ghost.active, .open .dropdown-toggle.btn-ghost {
    color: #fff;
    background-color: #63b215;
    border-color: #63b215;    
}
.navbar-toggle {
    color: #00568f !important;
}
.iconic {
    padding-bottom: 20px;
}

@media (min-width: 992px) {
  .text-intro {
    
    background-image: -webkit-linear-gradient(left, color-stop(#0068ad 0%), color-stop(#00568f 60%));
    background-image: linear-gradient(to right, #0068ad 0%, #00568f 60%);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0068ad', endColorstr='#00568f', GradientType=1);
    background: #00568f url('/img/intro-background-3.jpg') top center;
  }
}
@media (max-width: 991px) {
  .text-intro {
    background: #00568f;
  }
}
h3, .h3 {
    font-size: 24px;
}
#distribution {
    border-top: 1px solid #00568f;
    border-bottom: 5px solid #00568f;
}
#pdf .table td {
    vertical-align: middle;
}
#pdf .pull-left {
    margin-right: 3px;
}
#kontakt {
    border-top: 5px solid #b8182c;
}
#kontakt a, #kontakt a:visited {
    color: #b8182c;
}
#kontakt a:hover, #kontakt a:focus {
    color: #ee0000;
}
#kontakt .icon {
    color: #b8182c;
    border-color: #b8182c;
}
.box-simple {
    text-align: left;
}
.box-simple p {
    color: #000000;
}

.footer__copyright {
    background-color: #222;
}
.footer__copyright a, .footer__copyright a:visited {
    color: #666;
}
.gallery img:hover {
    opacity: 0.6;
}